Bug 190187 - Windows Vista cannot connect to some Samba SMB servers
Windows Vista cannot connect to some Samba SMB servers
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-28 12:24 EDT by Ryan Woodsmall
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:44:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Woodsmall 2006-04-28 12:24:50 EDT
Description of problem:

samba-3.9.9-1.3E.7

Using standard Samba RPMs from Red Hat Enterprise 3 AS.  Windows Vista beta
testers cannot connect to our campus-wide Samba-based file servers.

How reproducible:

Infinitely.

Steps to Reproduce:
1. Attempt to connect to share on Samba server.
2. Receive message back that says "cannot find network name/resource."
  
Actual results:

Error message, share not accessible.

Expected results:

Samba share showing up on Windows Vista machine.

Additional info:

The Samba crew released a patch to 3.0.21 and current CVS/SVN.  Is there any way
such a patch could be rolled into Red Hat's RPM of Samba?
Comment 1 Ryan Woodsmall 2006-04-28 12:25:55 EDT
Supposed to be samba-3.0.9-1.3E.7.  Sorry!
Comment 2 Jay Fenlason 2006-05-01 14:53:21 EDT
To get a patch backported the request has to go through support, so call up 
your support person and get them to open a ticket.  Then have them attach this 
bug to the ticket. 
Comment 3 Tom 2007-02-12 15:48:56 EST
Has there been any movement on this? Does anyone know if RedHat intends to backport this patch?
Comment 4 RHEL Product and Program Management 2007-10-19 14:44:56 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.